
/* CSS Document */


 	a {
	  text-decoration: none;
	  display: inline-block;
	  padding: 8px 16px;
	}

	a:hover {
	  background-color: #ddd;
	  color: black;
	}

 	.container {
        display: flex;
        align-items: center;
        justify-content: center
      }
	img {
        max-width: 100%
      }
	.image {
        flex-basis: 300%;
        order: 2;
		width:  530px;
		height: 917px;
		object-fit: cover;
      }
	.next {
	  background-color: #04AA6D;
		border-radius: 12px;
	  color: white;
	}

	.pagination a {
	  color: black;
	  float: left;/
	  padding: 8px 16px;
	  text-decoration: none;
	  transition: background-color .3s;
	}

	.pagination a.active {
	  background-color: dodgerblue;
	  color: white;
	}

	.pagination a:hover:not(.active) {background-color: #ddd;}		
		
	.previous {
	  background-color: #04AA6D;
		border-radius: 12px;
	  color: white;
	}

	.round {	
	  border-radius: 50%;
	}

	.text {
        line-height: 2;
        font-size: large;
      }
		

